> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fintoc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Webhook Endpoint

**`v1`** · Base URL `https://api.fintoc.com/v1`


## OpenAPI

````yaml v2023-11-15/reference/fintoc-api.json GET /webhook_endpoints/{id}
openapi: 3.1.0
info:
  title: fintoc-api
  version: '2023-11-15'
servers:
  - url: https://api.fintoc.com/v1
security:
  - {}
paths:
  /webhook_endpoints/{id}:
    get:
      summary: Retrieve Webhook Endpoint
      operationId: webhook-endpoints-retrieve
      parameters:
        - name: id
          in: path
          description: The `id` of the Webhook Endpoint to retrieve.
          schema:
            type: string
            default: we_ZVkXK1EXCAEOl0pJ
          required: true
        - name: Authorization
          in: header
          description: Fintoc Secret Key
          schema:
            type: string
            default: sk_test_9c8d8CeyBTx1VcJzuDgpm4H
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value: |-
                    {
                      "id": "we_M6yrvOepCe3Rqp8B",
                      "description": "Eventos que recibirá el webhook.",
                      "url": "https://my.webhook.endpoint",
                      "status": "enabled",
                      "mode": "test",
                      "secret": null,
                      "enabled_events": [
                        "link.credentials_changed"
                      ],
                      "created_at": "2021-05-17T17:04:10.284Z"
                    }
              schema:
                type: object
                properties:
                  id:
                    type: string
                    example: we_M6yrvOepCe3Rqp8B
                  description:
                    type: string
                    example: Eventos que recibirá el webhook.
                  url:
                    type: string
                    example: https://my.webhook.endpoint
                  status:
                    type: string
                    example: enabled
                  mode:
                    type: string
                    example: test
                  secret: {}
                  enabled_events:
                    type: array
                    items:
                      type: string
                      example: link.credentials_changed
                  created_at:
                    type: string
                    example: '2021-05-17T17:04:10.284Z'
      deprecated: false

````